.fonts {
	font-family: ArcaneBroad;
	font-size: 15px;
	color: #666565;
}
.small_pink {
	font-family: "adobe song Std L";
	font-size: 25px;
	color: #cd2075;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.Pink {
	font-family: "adobe song Std L";
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #cd2075;
	text-decoration: underline;
}



<script language="javascript" >
var message="Function Disabled By Waow Creations!!";

///////////////////////////////////
function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")
</script>
